<component name="libraryTable">
  <library name="play-services-safetynet-11.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/f21daf5415bf3e97db4000e0d750f0a959c6148a/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/f21daf5415bf3e97db4000e0d750f0a959c6148a/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>